Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06596 DIP/Input Major Have not tried Jun 1, 2017, 15:55 Jul 6, 2017, 09:26
Tester Tafoid View Status Public Platform MAME (Official Binary)
Assigned To Osso Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver exidy440.cpp
Version 0.186 Fixed in Version 0.187 Build 64-bit
Summary 06596: All sets in exidy440.cpp: Mouse trigger doesn't work correctly
Description Mouse/Fire button mapping is not recognizing location on screen as all shots regardless of crosshair placement are not successful or on target.
Steps To Reproduce Start crossbow
Credit and Start.
The screen will then ask you to choose RED or GREEN path. Attempting to choose either one fails because x/y tracking doesn't seem to be confirmed.
Additional Information Regression traced to May 5, 2017
https://github.com/mamedev/mame/commit/4d69550c265968f2045fd093f5bc642030cad086
Flags
Regression Version 0.186
Affected Sets / Systems All sets in exidy440.cpp
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.13961
Tafoid
Administrator
Jul 6, 2017, 09:26
Fixed in https://github.com/mamedev/mame/commit/f94f97270d408a02c3d6ce26d5ad7f539fde5e77